• caglararli@hotmail.com
  • 05386281520

CVE-2024-38619 | Linux Kernel up to 6.10-rc3 usb-storage alauda_init_media initialization (16637fea001a)

Çağlar Arlı      -    10 Views

CVE-2024-38619 | Linux Kernel up to 6.10-rc3 usb-storage alauda_init_media initialization (16637fea001a)

A vulnerability was found in Linux Kernel up to 6.10-rc3. It has been classified as problematic. This affects the function alauda_init_media of the component usb-storage. The manipulation leads to improper initialization. This vulnerability is uniquely identified as CVE-2024-38619. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.